Description: change path to nikto.dtd
Author: Mati Aharoni <muts@kali.org>
Last-Update: 2019-03-13
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/program/nikto.conf.default
+++ b/program/nikto.conf.default
@@ -26,7 +26,7 @@
 #SKIPIDS=
 
 # The DTD
-NIKTODTD=docs/nikto.dtd
+NIKTODTD=/var/lib/nikto/docs/nikto.dtd
 
 # the default HTTP version to try... can/will be changed as necessary
 DEFAULTHTTPVER=1.1
